Package Details: catalyst 15.9-20

Git Clone URL: https://aur.archlinux.org/catalyst.git (read-only, click to copy)
Package Base: catalyst
Description: AMD/ATI Catalyst drivers for linux. fglrx kernel module only. Radeons HD 2 3 4 xxx ARE NOT SUPPORTED
Upstream URL: https://www.amd.com
Licenses: custom
Conflicts: catalyst-test
Submitter: wonder
Maintainer: Vi0L0
Last Packager: Vi0L0
Votes: 331
Popularity: 0.000000
First Submitted: 2009-08-09 08:02
Last Updated: 2018-04-29 16:26

Dependencies (7)

Required by (3)

Sources (23)

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10 11 12 13 14 15 ... Next › Last »

Vi0L0 commented on 2014-04-05 11:20

13.12-2:
added Cold's 3.14 patch

Vi0L0 commented on 2014-03-22 21:54

from official, xorg-server package contains additional security patch, sources here: http://catalyst.wirephire.com/tarball/xorg114/

olive commented on 2014-03-22 16:02

@ginoboy in pacman.conf

[xorg114]
SigLevel = Never

or manually add the Vi0l0 key.

By the where can I get the PKGBUILD of xorg14. Is it simply older official archlinux PKGBUILD? (that we can get with svn) or are there other tweaks?

ginoboy commented on 2014-03-20 17:34

I can't use xorg114 repository:

pacman error:
xorg114: signature from "Vi0L0 <vi0l093@gmail.com>" is unknown trust

Thanks.

Vi0L0 commented on 2014-02-02 21:25

14.1 beta 1.3 is availabe here:
https://aur.archlinux.org/packages/catalyst-test

unflagging...

lordxarus commented on 2014-01-30 14:07

Thank you Vi0L0

Vi0L0 commented on 2014-01-30 07:46

I wrote about this on catalyst-utils@AUR:

catalyst doesn't support xorg-server 1.15.
Use [xorg114] repo:
https://wiki.archlinux.org/index.php/AMD_Catalyst#Xorg_repositories

lordxarus commented on 2014-01-29 17:53

I apologize if I am missing something but catalyst requires catalyst-utils, which has xorg-server<1.15.0 as a dependency, and that doesn't exist. Could this be fixed if it's an issue? Or tell me off if I'm being slow :P.

Vi0L0 commented on 2014-01-23 19:13

Ok, i've updated all 13.12 packages without pkgrel bump.

AMD has those updated files:
/etc/ati/amdpcsdb.default
/etc/ati/contro
/etc/ati/signature

After some investigation I will bump pkgrel of catalyst-utils/-total packages.

Vi0L0 commented on 2014-01-23 07:29

Thanks, I should update later today